Subject: Re: Question on STL
From: [email-masked] (Wei Ku)

23 Mar 1998 07:14:14 -0800
Message-ID: <[email-masked]>
Reply-To: "Wei Ku" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Carolyn Fiebig" <[email-masked]>, <[email-masked]>

Please install egcs from web page of Mr. Mumit Khan:

http://www.xraylith.wisc.edu/~khan/software/gnu-win32/

in which the SGI STL can be found as part of standard g++ library.

Wei Ku

-----Original Message-----
From: Carolyn Fiebig <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Thursday, March 19, 1998 3:22 PM
Subject: Question on STL

>Hi,
>
>  I have just started using gnu-cygnus32.  I downloaded and installed V19.
>I have tried compiling several simple applications that I developed on my
>Solaris system using gcc.  Most recompile on my pc fine now.  The only
exception is an application that uses STL.  It gets a boat load of link
errors all dealing with STL calls (apparently).  The errors look similar to
ones that I saw on
>the Unix system before I patched gcc v2.7.2.  Do I need to install some
patch
>to the pc version?  I would appreciate any help you could give me.
>
>                                    Thanks,
>
>                                    Carolyn Fiebig
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".